@charset "UTF-8";
/*
Theme Name:     CSCCE
Theme URI:      http://cscce.berkeley.edu
Description:    Child theme for the Maddux theme
Author:         Elizabeth del Rocío Camacho
Author URI:     http://irle.berkeley.edu
Template:       maddux
Version:        0.1.3.5
Text Domain: 	cscce
*/
/*--------------------------------------------*/
/* 3a. font-family */
body, h1, h2, h3, h4 {
  font-family: "Open Sans", Arial, sans-serif !important;
}

#main .single-entry .post h3 {
  color: #212121;
  font-weight: bold;
}

#top #logo-nav {
  padding: 15px 0;
}

#logo {
  width: 75%;
}

#logo h1 {
  float: left;
  margin-right: 10px;
}

#name h2 {
  padding-top: 20px;
  font-size: 28px;
  line-height: 1.2em;
}

#main-navigation {
  background-color: #1a4452;
}

#main-navigation .menu-item-792 {
  margin-left: 40px;
}

#ts-post-the-content {
  font-size: 16px;
}

.ts-top {
  border: none;
  padding-bottom: 0px;
}

.ts-slider-item .ts-item-link:before {
  display: none;
}

.ts-slider-wrapx {
  padding: 20px;
  background-color: #f2f2f2;
}

.ts-slider-item .ts-item-details .blog-title {
  color: #006699 !important;
  text-shadow: none;
  background: none;
  font-weight: bold;
  line-height: 1.3em;
}

.ts-slider-item:hover .ts-item-details .blog-title {
  text-decoration: underline;
}

.ts-slider-item .ts-item-details .blog-descr {
  color: #212121 !important;
  padding-bottom: 0;
}

.ts-item-details {
  position: relative !important;
  padding: 5px 10px !important;
}

p.blog-descr.descr {
  display: block !important;
}

span.ts-sticky-badge.bg-primary {
  display: none !important;
}

.loop-slider-wrap .ts-item-details {
  background: none;
}

.loop-slider-wrap .ts-sticky-badge {
  display: none;
}

.loop-default .entry {
  margin-bottom: 20px;
  padding-bottom: 0;
}

.loop-default .featured-media-wrap {
  border: none;
}

.loop .entry .featured-media-wrap {
  margin: 0 15px 15px 0;
  width: 20%;
  float: left;
}

.loop .entry .read-more-wrap {
  padding: 0px;
}

.loop-wrap h4 a {
  color: #006699 !important;
  font-weight: bold;
}

.home .loop .featured-photo img, .loop .featured-photo-link img {
  width: 100%;
}

.home .loop .entry .featured-media-wrap,
.mg-list .loop .entry .featured-media-wrap {
  margin: 0 0 15px 0;
  width: 100%;
  float: none;
}

.ts-related-posts-on-single .loop-wrap h4 a {
  color: #006699 !important;
  font-weight: normal;
}

.ts-related-posts-on-single .loop .entry .featured-media-wrap {
  width: 100%;
  float: none;
}

.publications h4 {
  position: relative;
  text-align: center;
  font-size: 16px;
  color: #212121;
  font-weight: bold;
  margin-bottom: 20px;
}

.publications h4 span {
  background: #fff;
  padding: 0 15px;
  position: relative;
  z-index: 1;
}

.publications h4:before {
  background: #212121;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  top: 50%;
  width: 100%;
}

.publications h4:before {
  left: 0;
}

.category-112 .publications {
  display: none;
}

.category-111 .publications {
  display: none;
}

.category-111 .loop .entry .meta-item::before {
  display: none;
}

.category-111 .loop .entry .meta-item {
  margin-left: 0;
  padding-left: 0;
}

.category-111 span.meta-item.meta-item-author {
  display: none;
}

.category-108 .ts-one-half p:nth-child(2) {
  display: none;
}

#post-recent-2 h4 {
  font-size: 13px;
}

span.title-h.entry-title a {
  font-weight: bold;
}

#main .single-entry .title-info {
  line-height: 1.3em;
}

.title-info .entry-info {
  padding-top: 5px !important;
}

#download-links {
  width: 200px;
}

#download-links p {
  margin-bottom: 20px !important;
}

#download-links a {
  color: #006699 !important;
  font-size: 16px;
  font-weight: bold;
  padding-left: 0 !important;
}

.widget .tab-header {
  width: 75%;
}

.button.primary.medium h3 {
  font-size: 20px;
  font-weight: bold;
  color: #FFFFFF;
}

.social {
  width: 75%;
  margin: 0 auto;
}

.social-icons-widget-style .social .icon-style {
  width: 32px;
  height: 32px;
  margin-left: 16px;
  padding-top: 5px;
}

.social-icons-widget-style .social .icon-style {
  font-size: 21px !important;
}

#text-3 {
  margin-top: -50px !important;
}

#text-2 {
  margin-top: 20px !important;
}

.endnotes {
  margin-left: 15px !important;
  font-size: 13px;
  line-height: 16px;
}

/*--------------blog: about-author---------------*/
.post-3555 #download-links {
  display: none;
}

.post-template-blog-single-post .ts-about-author {
  z-index: -1;
}

.postid-4187 #main .single-entry .ts-about-author .avatar-img,
.postid-5238 #main .single-entry .ts-about-author .avatar-img,
.postid-6316 #main .single-entry .ts-about-author .avatar-img {
  width: 300px;
}

/*--------------blog: about-author---------------*/
#main .single-entry .ts-about-author {
  padding: 0px;
}

#main .single-entry .ts-about-author .avatar-img {
  width: 200px;
  top: 0;
  position: relative;
}

#main .single-entry .ts-about-author .avatar-img a {
  float: left;
  margin-right: 10px;
}

#main .single-entry .ts-about-author {
  border: none;
}

.ts-about-author p.smaller a {
  color: #212121;
}

/*--------------blog: single-post template---------------*/
body.post-template-blog-single-post #ts-post-wrap {
  padding-top: 20px;
}

/*------------------post filter---------------------*/
.pgafu-post-grid-main h3.pgafu-post-title {
  line-height: 1em;
  padding: 0px !important;
  margin-bottom: .3em !important;
}

.pgafu-post-grid-main h3.pgafu-post-title a {
  font-size: 15px !important;
  color: #006699;
}

.pgafu-post-grid-main h3.pgafu-post-title a:hover {
  text-decoration: underline;
}

.pgafu-post-grid-main.pgafu-design-2 .pgafu-post-grid-content {
  border-bottom: 1px solid #EEEEEE;
}

.pgafu-post-grid-main.pgafu-design-2 .pgafu-content-above-image {
  position: inherit;
  padding-top: 0px;
  margin-top: 0px;
}

.pgafu-post-grid-main.pgafu-design-2 .pgafu-post-image-bg {
  background-color: transparent;
  height: auto !important;
}

.pgafu-post-grid-main.pgafu-design-2 .featured-media-wrap {
  margin: 0px 15px 15px 0;
  width: 20%;
  float: left;
}

.pgafu-post-grid-main.pgafu-design-2 .meta-item::before {
  content: "\2022";
  margin: 0 10px;
}

ul.pgafu-filter {
  margin-bottom: 50px !important;
  margin-left: 0px;
}

/*------------------slider---------------------*/
.slider-meta-item-category, .slider-meta-item-date, .comment-bubble {
  display: none;
}

.home .meta-item.meta-item-date.published {
  display: none;
}

#footer {
  padding: 20px 0;
}

@media (max-width: 992px) {
  #title-bar {
    padding-top: 0px;
  }
  .page-id-3193 #title-bar {
    padding-top: 25px;
  }
  .page-id-16 #main-container-wrap {
    padding-top: 0px;
    padding-bottom: 20px;
  }
}

@media (max-width: 768px) {
  #name {
    display: none;
  }
  .widget .tab-header {
    width: 50%;
  }
  #title-bar h1, #title-bar h1 a {
    font-size: 26px;
  }
}

#sidebar #uwpqsf_id {
  display: none;
}

.page-template-page-publications #sidebar #uwpqsf_id {
  display: block;
}

.page-template-page-publications .uwpqsf_class.togglecheck > label {
  width: 100%;
}

#main .single-entry .post .publications_list {
  margin-top: 30px;
  border-left: 1px solid #d9d9d9;
  padding-left: 25px;
  margin-bottom: 1.857em;
}

#main .single-entry .post .publications_list__item {
  margin-bottom: 1rem;
}

#main .single-entry .post .publications_list__item_title {
  font-size: 16px;
  line-height: 1;
  margin-bottom: 0;
}

#main .single-entry .post .publications_list__item_author {
  display: inline-block;
  font-size: 11px;
  text-transform: uppercase;
  color: #a6a6a6;
  line-height: 1.4;
}

#main .single-entry .post .publications_list__item_date {
  display: inline-block;
  font-size: 11px;
  text-transform: uppercase;
  color: #a6a6a6;
  line-height: 1.4;
  position: relative;
  margin-left: 10px;
  padding-left: 15px;
}

#main .single-entry .post .publications_list__item_date::before {
  content: "\2022";
  position: absolute;
  left: 0;
}

#main .single-entry .post .publications_list__item_terms {
  display: inline-block;
  font-size: 11px;
  text-transform: uppercase;
  color: #a6a6a6;
  line-height: 1.4;
  position: relative;
  margin-left: 10px;
  padding-left: 15px;
}

#main .single-entry .post .publications_list__item_terms::before {
  content: "\2022";
  position: absolute;
  left: 0;
}

#main .single-entry .post .publications_list__year {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  display: inline-block;
  padding: 0 15px;
  line-height: 28px;
  border: 1px solid #d9d9d9;
  top: -15px;
  margin-bottom: 28px;
  position: relative;
  margin-top: 45px;
}

#main .single-entry .post .publications_list__year:first-of-type {
  margin-top: 0;
}

#main .single-entry .post .publications_list__year::before {
  content: '';
  display: block;
  position: absolute;
  top: 14px;
  left: -26px;
  width: 25px;
  height: 1px;
  background: #d9d9d9;
}

#main .single-entry .post .publications_list a {
  color: inherit;
}

#main .single-entry .post .publications_list a:hover {
  opacity: .7;
}

#main .single-entry .post .publications_list .publications_list__item_title a {
  color: #006699;
}

.iframe iframe {
	height:1500px;
}

.image-proportion-keep {
	position: relative;
	display: block;
	width: 100;
	padding-top: 56.25%;
	background-color: #ccc;
}

.image-proportion-keep > * {
	position: absolute;
	top: 0;
	left: 0;

	width: 100%;
	height: 100%;
}

.image-proportion-keep > img {
	object-fit: cover;
	object-position: center;
}

.mg-small {
	font-size: 14px !important;
}

.mg-small a {
	font-size: inherit !important;
	text-decoration: none !important;
	color: inherit !important;
}

/* fix hiding under image */
body.fp-hover .loop .entry .featured-media-wrap .featured-photo a:after {
	z-index: 10;
}

/* default table styling */
table {
	max-width: 100%;
	background-color: transparent;
}

th, td {
	background: #fff;
	padding: 4px 7px;
	border: 1px solid #e1e1e1; 
}

th { background: #f2f2f2; }

tr:nth-child(odd) td { background: #fcfcfc; }


table caption { 
	padding: 0 0 7px 0;
	width: auto;
	font-weight: 600;
}

/* Multisite Footer */
.main-footer {
  padding-top: 75px;
  background-color: #1a2c53;
}

@media (max-width: 766px) {
  .main-footer {
    text-align: center;
  }
}

.main-footer__logo{
  max-width:100px;
  display:inline-block;
}

.main-footer__container{
  width: 100%;
  max-width: 720px;
  padding: 0 15px;
  margin: 0 auto;
}

@media (min-width: 992px){
  .main-footer__container{
      max-width: 960px;
  }
}
@media (min-width: 992px){
  .main-footer__container{
    max-width: 1080px;
  }
}
@media (min-width: 1440px) {
  .main-footer__container{
      max-width: 1280px;
  }
}
.main-footer__top {
  padding-bottom: 56px;
  text-align: center;
}

.main-footer__top p {
  font-size: 16px;
  line-height: 27px;
  color: #ffffff;
}

.main-footer__top p a {
  color: #03b0da;
}
.main-footer__top p a:hover {
  text-decoration:none;
}
.main-footer__bottom {
  padding: 22px 0 28px;
}

@media (max-width: 991px) {
  .main-footer__bottom {
    flex-direction: column;
  }
}

.main-footer__address {
  margin: 11px 0 24px;
}

.main-footer .social-links {
  display: flex;
  justify-content: center;
}

.main-footer .social-links__single {
  margin: 0 5px;
  width: 54px;
  height: 54px;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
}

.main-footer__bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.main-footer__bottom p, .main-footer__bottom a {
  font-size: 14px;
  line-height: 2.28571429;
  color: #ffffff !important;
}
.main-footer__bottom a:hover {
  color:#fff;
  text-decoration:none;
}

.main-footer .logos-row {
  display: flex;
  align-items: center;
}

.main-footer .logos-row__single {
  margin-left: 37px;
}

@media (max-width: 991px) {
  .main-footer .logos-row__single {
    margin: 15px;
  }
}

/* Helpers */
.screen-reader-text {
  width: 1px;
  height: 1px;
  padding: 0;
  position: absolute;
  margin: -1px;
  word-wrap: normal !important;
  border: 0;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
}


/* Multisite Header Styles */
.main-logo {
  display: inline-block;
  font-size: 0;
  line-height: 0;
}

.main-header {
  background-color: #ffffff;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #E0E6EC;
  z-index: 1000;
}

@media (max-width: 991px) {
  .main-header {
    flex-wrap: wrap;
  }
}

.main-header__logo {
  padding: 12px;
}

.main-header__logo .main-logo {
  display: block;
  max-width: 76px;
}

.main-header__mobile-menu-trigger {
  display: none;
}

@media (max-width: 991px) {
  .main-header__mobile-menu-trigger {
    display: block;
  }
  .main-header__mobile-menu-trigger span {
    display: block;
    width: 33px;
    height: 3px;
    margin: 0 auto 5px;
    position: relative;
    background: #013262;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 3px 0px;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
  }
  .main-header__mobile-menu-trigger span:first-child {
    transform-origin: 0% 0%;
  }
  .main-header__mobile-menu-trigger span:nth-last-child(2) {
    transform-origin: 0% 100%;
  }
}

.main-header__nav {
  padding-right: 35px;
}

@media (min-width: 992px) {
  .main-header__nav {
    display: block !important;
  }
}

@media (max-width: 991px) {
  .main-header__nav {
    order: 1;
    width: 100%;
    padding: 0;
    display: none;
  }
}

.main-header__nav .menu {
  display: flex;
  padding: 0;
  margin: 0;
}

@media (max-width: 991px) {
  .main-header__nav .menu {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

.main-header__nav .menu .menu-item {
  list-style: none;
  position: relative;
}

@media (max-width: 991px) {
  .main-header__nav .menu .menu-item {
    text-align: center;
  }
}

.main-header__nav .menu .menu-item .sub-menu {
  display: none;
  padding: 10px;
  width: 260px;
}

@media (min-width: 992px) {
  .main-header__nav .menu .menu-item .sub-menu {
    padding: 30px 0 20px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    position: absolute;
    background-color: #013262;
    left: 0;
    top: 100px;
  }
}

.main-header__nav .menu .menu-item .sub-menu--active {
  display: block;
}

@media (max-width: 991px) {
  .main-header__nav .menu .menu-item .sub-menu .menu-item.menu-item-has-children > a:before {
    display: none;
  }
  .main-header__nav .menu .menu-item .sub-menu .menu-item.menu-item-has-children. > a:after {
    content: url("./assets/images/svg/chevron-icon.svg");
    display: inline-block;
    margin-left: 10px;
    width: 7px;
    top:0;
  }
  .main-header__nav .menu .menu-item .sub-menu .menu-item.menu-item-has-children.menu-item--active > a:after {
    top: 2px;
  }
  .main-header__nav .menu .menu-item .sub-menu .menu-item--active > a:after {
    transform: rotate(180deg);
  }
}

.main-header__nav .menu .menu-item .sub-menu .menu-item a {
  width: 100%;
  padding: 10px 25px;
}

@media (min-width: 992px) {
  .main-header__nav .menu .menu-item .sub-menu .menu-item a {
    color: #ffffff;
  }
}

.main-header__nav .menu .menu-item .sub-menu .menu-item a:after {
  display: none !important;
}

@media (min-width: 992px) {
  .main-header__nav .menu .menu-item .sub-menu .menu-item a:before {
    content: url("./assets/images/svg/chevron-right-gray-icon.svg");
    margin-right: 10px;
    width: 7px;
    display: inline-block;
  }
}

@media (min-width: 992px) {
  .main-header__nav .menu .menu-item .sub-menu .menu-item a:hover {
    background-color: #002B56;
  }
  .main-header__nav .menu .menu-item .sub-menu .menu-item a:hover:before {
    content: url("./assets/images/svg/chevron-right-blue-icon.svg");
  }
}

.main-header__nav .menu > .menu-item {
  padding-top: 20px;
  margin:0;
}

@media (max-width: 991px) {
  .main-header__nav .menu > .menu-item {
    padding-top: 0;
  }
}

.main-header__nav .menu > .menu-item a {
  font-size: 15px;
  line-height:26px;
  text-transform:none;
  color: #212d67;
  text-decoration:none;
  transition:none !important;
}

.main-header__nav .menu > .menu-item > a {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  padding: 17px 20px 37px 20px;
  color: #212d67 !important;
}

@media (max-width: 991px) {
  .main-header__nav .menu > .menu-item > a {
    padding: 15px;
    font-size: 20px;
    line-height:35px;
  }
}

@media (min-width: 992px) {
  .main-header__nav .menu > .menu-item--active.menu-item-has-children > a {
    color: #ffffff !important;
    background-color: #013262;
  }
}

@media (min-width: 992px) {
  .main-header__nav .menu > .menu-item--active.menu-item-has-children > a:after {
    content: url("./assets/images/svg/chevron-top-white-icon.svg") !important;
  }
}

@media (max-width: 991px) {
  .main-header__nav .menu > .menu-item--active.menu-item-has-children > a:after {
    transform: rotate(180deg);
    top: 13px;
  }
}

@media (min-width: 992px) {
  .main-header__nav .menu > .menu-item:hover:not(.menu-item-has-children) > a:after {
    content: '';
    display: block;
    border-bottom: 1px solid #22B0DC;
    width: calc(100% - 40px);
    position: absolute;
    margin: 0 auto;
    left: calc(50%);
    bottom: 30px;
    transform: translateX(-50%);
  }
}

.main-header__nav .menu > .menu-item .sub-menu .menu-item {
  position: static;
  margin:0;
}

.main-header__nav .menu > .menu-item .sub-menu .menu-item .sub-menu {
  border-bottom-left-radius: 0;
  padding-right: 25px;
}

@media (min-width: 992px) {
  .main-header__nav .menu > .menu-item .sub-menu .menu-item .sub-menu {
    min-height: 100%;
    top: 0 !important;
    left: calc(100% - 10px);
    background-color: #014384;
  }
}

.main-header__nav .menu > .menu-item.current-menu-item:after {
  content: '';
  display: block;
  border-bottom: 1px solid #22B0DC;
  width: calc(100% - 40px);
  position: absolute;
  margin: 0 auto;
  left: calc(50%);
  bottom: 30px;
  transform: translateX(-50%);
}

.main-header__nav .menu-item-has-children a {
  padding-left: 25px;
}

.main-header__nav .menu-item-has-children > a:after {
  width:11px !important;
  height:26px !important;;
  content: url("./assets/images/svg/chevron-icon.svg") !important;
  margin-left: 10px;
  margin-top:0 !important;
  display: inline-block !important;
  min-width: 11px;
  position:static !important;
  border:none !important;
  outline:0;
}
@media (max-width: 991px) {
  .main-header__nav .menu-item-has-children > a:after {
    position:relative !important;
    top: -2px;
  }
}

.main-header__buttons {
  display: flex;
}

.main-header__btn {
  background-color: #ffffff;
  border: none;
  padding: 0;
  height: 100px;
  width: 100px;
  cursor: pointer;
  margin:0;
  opacity:1 !important;
}

@media (max-width: 766px) {
  .main-header__btn {
    width: 70px;
    height: 70px;
  }
}

.main-header__btn.social-share__button {
  border-left: 1px solid #E0E6EC;
}

@media (max-width: 991px) {
  .main-header__btn.social-share__button {
    border-left: none;
  }
}

.main-header__btn.social-share__button svg {
  pointer-events: none;
}

.main-header__btn.search__button {
  background-color: #013262;
}

.main-header .search__overlay {
  position: absolute;
  top: 0;
  right: 0;
  height: 100px;
  background-color: #E0E6EC;
  padding-left: 27px;
  z-index: 1;
  display: none;
  max-width: 100%;
}

.main-header .search__overlay--active {
  display: block;
}

.main-header .search__form {
  display: flex;
  align-items: center;
}

.main-header .search__input {
  height: 100px;
  background-color: transparent !important;
  border: none !important;
  padding: 0;
  outline: 0;
  margin:0 52px 0 0;
}

@media (max-width: 766px) {
  .main-header .search__input {
    margin-right: 25px;
  }
}

.main-header .search__trigger {
  cursor: pointer;
  border: none;
  padding: 0;
  margin:0;
  background-color: transparent;
  opacity: 1 !important;
}

.main-header .search__trigger svg {
  margin-right: 14px;
}

.main-header .search__trigger svg path {
  fill: #013262;
}

.main-header .search__close {
  background-color: #013262;
  border: none;
  padding: 0;
  margin:0;
  height: 100px;
  width: 100px;
  cursor: pointer;
  opacity: 1 !important;
}

.main-header a {
  display: inline-block;
}

.prevent-link > a{
  cursor:initial !important;
}

/* Multisite Popups Styles */
.page-popup {
  display: none;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  background-color: #01326266;
}

.page-popup__form {
  display: none;
}

.page-popup__inner {
  background-color: #ffffff;
  border-radius: 15px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 25px;
}

@media (max-width: 766px) {
  .page-popup__inner {
    width: 320px;
    padding: 10px;
  }
}

.page-popup__close {
  position: absolute;
  right: 25px;
  top: 25px;
  background-color: #F8F9FA;
  border-radius: 50%;
  width: 34px;
  height: 34px;
  border: none;
  cursor: pointer;
  margin:0;
  padding:0;
  opacity:1 !important;
}

.page-popup__close:before {
  display: block;
  content: url("./assets/images/svg/close-icon-gray.svg");
}

.page-popup__title {
  margin: 12px 50px 27px 12px;
  font-size: 22px;
  line-height: 1.18181818;
  font-weight:700;
}

.page-popup__subtitle {
  font-size: 14px;
  line-height: 1.21428571;
  margin: 50px 12px 15px;
  font-weight:700;
}

.page-popup__share .page-popup__inner {
  padding: 43px 25px;
}

.page-popup__share .addtoany_list {
  display: flex;
  justify-content: center;
}

.page-popup__share .addtoany_list a {
  background-color: #F7F8F9;
  width: 74px;
  height: 74px;
  border-radius: 50%;
  margin: 0 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 766px) {
  .page-popup__share .addtoany_list a {
    width: 50px;
    height: 50px;
    margin: 0 10px;
  }
}

.page-popup__share .addtoany_list a:hover {
  background-color: rgba(255, 69, 0, 0.1);
}

.page-popup__share .addtoany_list a:hover img {
  opacity: 1;
}

.page-popup__share .addtoany_list a.addtoany_share {
  display: none;
}

.page-popup__share .page-link__wrapper {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 386px;
  padding: 13px 15px;
  margin: 0 12px;
  font-size: 15px;
  line-height: 1.26666667;
  border-radius: 8px;
  background-color: #F7F8F9;
}

@media (max-width: 766px) {
  .page-popup__share .page-link__wrapper {
    margin: 0;
  }
}

.page-popup__share .page-link__content {
  padding-right: 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #9AA3B0;
}

.page-popup__share .page-link__icon {
  position: relative;
  cursor: pointer;
}

.page-popup__share .page-link__icon:before {
  pointer-events: none;
  content: 'Copied';
  background-color: #13325F;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 42px;
  left: -42px;
  width: 73px;
  height: 25px;
  border-radius: 8px;
  font-size: 12px;
  color: #ffffff;
  text-align: center;
  transform: translateY(20px);
  opacity: 0;
  transition: all 0.3s ease;
}

.page-popup__share .page-link__icon--text-copied:before {
  opacity: 1;
  transform: translateY(0);
}